.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;}.lfr-layout-structure-item-7319f8d5-96ac-8b89-c9ed-716afd55fd14 {
display: none !important;
}
.lfr-layout-structure-item-09b01a65-d529-5db1-dc52-9a4e2013bf51 {
display: none !important;
}
